<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8"/>
<title>openqa .debian.net</title>
<meta name="author" content="Philip Hands"/>
<style type="text/css">
.underline { text-decoration: underline; }
</style>
<link rel="stylesheet" href="file:///home/phil/.emacs.doom/.local/straight/build-28.2/revealjs/dist/reveal.css"/>

<link rel="stylesheet" href="file:///home/phil/.emacs.doom/.local/straight/build-28.2/revealjs/dist/theme/serif.css" id="theme"/>
<meta name="description" content="openqa.debian.net debconf21 presentation">
</head>
<body>
<div class="reveal">
<div class="slides">
<section id="sec-title-slide">
<h1 class="title">openqa .debian.net</h1><h2 class="author">Philip Hands</h2><p class="date">Created: 2024-10-07 Mon 10:38</p>
</section>
<section>
<section id="slide-org85f49d4">
<h2 id="org85f49d4">A Quick Guided Tour</h2>
<p>
<a href="http://openqa.debian.net/">http://openqa.debian.net/</a>
</p>
</section>
</section>
<section>
<section id="slide-orgcea9e6f">
<h2 id="orgcea9e6f">Questions and Answers</h2>
<ul>
<li class="fragment appear"><a href="https://openqa.debian.net/">https://openqa.debian.net/</a></li>
<li class="fragment appear"><a href="https://salsa.debian.org/debian/openqa">https://salsa.debian.org/debian/openqa</a></li>
<li class="fragment appear"><a href="https://salsa.debian.org/qa/openqa/openqa-tests-debian/">https://salsa.debian.org/qa/openqa/openqa-tests-debian/</a></li>
<li class="fragment appear"><a href="https://debconf21.debconf.org/talks/30-branch2repo-enabling-casual-contributions-to-debian-installer/">https://debconf21.debconf.org/talks/30-branch2repo-enabling-casual-contributions-to-debian-installer/</a></li>
<li class="fragment appear">Email: <b><b>phil@hands.com</b></b></li>
<li class="fragment appear">IRC:   <b><b>fil</b></b> <i>on OFTC etc.</i></li>

</ul>
</section>
</section>
</div>
</div>
<p> Created by Philip Hands. </p>
<script src="file:///home/phil/.emacs.doom/.local/straight/build-28.2/revealjs/dist/reveal.js"></script>
<script src="file:///home/phil/.emacs.doom/.local/straight/build-28.2/revealjs/plugin/markdown/markdown.js"></script>
<script src="file:///home/phil/.emacs.doom/.local/straight/build-28.2/revealjs/plugin/notes/notes.js"></script>
<script src="file:///home/phil/.emacs.doom/.local/straight/build-28.2/revealjs/plugin/search/search.js"></script>
<script src="file:///home/phil/.emacs.doom/.local/straight/build-28.2/revealjs/plugin/zoom/zoom.js"></script>
<script>
// Full list of configuration options available here:
// https://github.com/hakimel/reveal.js#configuration
Reveal.initialize({

controls: true,
progress: true,
history: false,
center: true,
slideNumber: 'c',
rollingLinks: false,
keyboard: true,
mouseWheel: false,
fragmentInURL: false,
hashOneBasedIndex: false,
pdfSeparateFragments: true,
overview: true,

transition: 'convex',
transitionSpeed: 'default',

// Plugins with reveal.js 4.x
plugins: [ RevealMarkdown, RevealNotes, RevealSearch, RevealZoom ],

// Optional libraries used to extend reveal.js
dependencies: [
]

});
</script>
</body>
</html>
